@charset "utf-8";
/* CSS Document */

/*div {
	border:1px solid red;
}*/


#main {
	margin:0px auto;
	width:800px;
	/*height:1280px;*/
}

	#header {
		width:700px;
		margin:10px auto;
		margin-bottom:40px;
	}
	
	#red {
		width:800px;
		height:350px;
	}
	
	#red1 {
		width:800px;
		height:300px;
	}
	
	
	#slika1 {
		height:350px;
		width:225px;
		float:left;
		margin-left:30px;
	}			
	
	#slika {
		height:300px;
		width:225px;
	}
	
	#naziv {
		height:30px;
		width:225px;
		text-align:center;
		font-family:Arial, Helvetica, sans-serif;
		font-size:18px;
		margin-top:10px;
	}
	
	
	#slika2 {
		height:280px;
		width:250px;
		float:left;
		margin-left:10px;
	}			
	
	#slika3 {
		height:250px;
		width:250px;
	}
	
	#naziv1 {
		height:30px;
		width:250px;
		text-align:center;
		font-family:Arial, Helvetica, sans-serif;
		font-size:18px;
		margin-top:10px;
	}
	
	#naziv2 {
		width:225px;
		text-align:center;
		font-family:Arial, Helvetica, sans-serif;
		font-size:18px;
		margin:10px auto;
	}
	
		#blue {
			color:#06F;
		}
	
	#slika4 {
		height:350px;
		width:225px;
		float:left;
		margin-left:120px;
	}	
	
	#slika5 {
		width:225px;
		margin:0px auto;
	}
	